"use strict";

const express = require("express")
const router = express.Router()
const auth = require('../middlewares/authentication')
const controller = require('../controllers/carga-controller')
let _controller = new controller()


router.get("/examples", _controller.examples)
router.get("/docs", _controller.docs)
router.get("/meta", _controller.metadatos)
router.post("/", auth, _controller.post)

module.exports = router
