const variables = {
    Api: {
        port: process.env.ApiCargasPort || 3000
    },
    ExecutionMode: process.env.ApiCargasExecutionMode || `prod`,
    Database: {
        user: process.env.ApiCargasUser || `dolphin`,
        password: process.env.ApiCargasPassword || `datapar`,
        connectString: process.env.ApiCargasConnection || `oracle-desenv-11g.vm.datapar.com/DOPR`,
    },
    Security: {
        secretkey: 'datapar1'
    },
    Module: {
        planoFinanciamento: 'plan-financiacion',
        mercadoria: 'mercaderia',
        localidade: 'localidad',
        filial: 'sucursal',
        departamento: 'departamento',
        variedade: 'variedad',
        silo: 'silo',
        entidade: 'entidade',
        schema: `schema`,
        processo: `processo`,
        tipoCargas: `tipo-cargas`,
        entidadeAnalista: `analista-cargas`,
    }
}

module.exports = variables
